1

When ever i am updating using apt-get update or via Synaptic, there will be some errors. Can any one help me to solve the issue? I Google about it a lot, but didn't succeed. Errors are given below:

W: Duplicate sources.list entry http://dl.google.com/linux/chrome/deb/ stable/main i386 Packages (/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_main_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
  • Please mention if you have any problem in updating Chrome or does it update successfully despite the error? Also, did you at any time edit your /etc/apt/sources.list? Just wondering why you see this error. – user25656 Jan 18 '13 at 17:31
  • please give us the output of /etc/apt/sources.list and ls -la /etc/apt/sources.list.d specifically any parts that mention google or chrome. – coteyr Jan 18 '13 at 17:38
  • Looks like a dublicate of askubuntu.com/questions/13863/… – McNisse Jan 18 '13 at 17:51